#Mon Sep 26 11:37:35 CEST 2022
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|sources=1664185055555
Eclipse\ -\ maven|https\://repo.eclipse.org/|sources=1664185055555
central|https\://repo.maven.apache.org/maven2|sources=1664185055555
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|sources=1664185055555
